Strophe 0.13 XMPP client library

Data Fields
zlib_compression Struct Reference

## Data Fields
void * | buffer
void * | buffer_end
z_stream | stream

## Field Documentation

## ◆ buffer

void* zlib_compression::buffer

## ◆ buffer_end

void * zlib_compression::buffer_end

## ◆ stream

z_stream zlib_compression::stream

The documentation for this struct was generated from the following file:

- compression.c